@charset "utf-8";
html{font-size:100%;overflow-y:scroll;-webkit-text-size-adjust:100%;-ms-text-size-adjust:100%;}
html, button, input, select, textarea{font-family:"Source Sans Pro", Helvetica, sans-serif;}
body{color:#141412;line-height:1.5;margin:0;background-color:#009900;background-image:url(../images/Grass-Large.jpg);background-repeat:repeat;}
ul, ol, dl{padding:0;margin:0;}
h1, h2, h3, h4, h5, h6, p{margin-top:0;padding-right:15px;padding-left:15px;}
#content h1, #content h2, #content h3, #content h4{color:#990000;}
a img{border:none;}
a:link{color:#990000;text-decoration:none;}
a:visited{color:#990000;text-decoration:none;}
a:hover, a:active, a:focus{text-decoration:underline;}
.site{width:100%;max-width:1080px;min-width:320px;background-color:#FFF;margin:0 auto;border-radius:15px 15px;margin-top:15px;margin-bottom:15px;box-shadow:0px 0px 10px rgba(0,0,0,0.5);font-size:0.8em;}
@media (max-width:1080px){.site{border:0;border-radius:0;box-shadow:none;margin-top:0;margin-bottom:0;}
}
.header{background-color:#6F7D94;max-width:1080px;}
.content{padding:10px 0;}
.content ul, .content ol{padding:0 15px 15px 40px;}
footer{padding:0;background-color:#fff;max-width:1080px;border-radius:0px 0px 15px 15px;}
.fltrt{float:right;margin:0 0 10px 10px;}
.fltlft{float:left;margin:0 10px 10px 0;}
.clearfloat{clear:both;height:0;font-size:1px;line-height:0px;margin:0;padding:0;}
.fltclr{clear:both}
.block{display:inline-block;}
footer, header, nav, article, aside{display:block;}
.main-navigation{clear:both;margin:0 auto;max-width:1080px;min-height:45px;position:relative;}
ul.nav-menu, div.nav-menu > ul{margin:0;padding:0 40px 0 0;}
.nav-menu li{display:inline-block;position:relative;}
.nav-menu li a{color:#fff;display:block;font-size:15px;line-height:1;padding:15px 20px;text-decoration:none;}
.nav-menu li:hover > a, .nav-menu li a:hover, .nav-menu li:focus > a, .nav-menu li a:focus{background-color:#cc0000;color:#fff;}
.nav-menu .sub-menu, .nav-menu .children{background-color:#000;border:2px solid #f7f5e7;border-top:0;padding:0;position:absolute;left:-2px;z-index:99999;height:1px;width:1px;overflow:hidden;clip:rect(1px, 1px, 1px, 1px);}
.nav-menu .sub-menu ul, .nav-menu .children ul{border-left:0;left:100%;top:0;}
ul.nav-menu ul a, .nav-menu ul ul a{color:#fff;margin:0;width:200px;}
ul.nav-menu ul a:hover, .nav-menu ul ul a:hover, ul.nav-menu ul a:focus, .nav-menu ul ul a:focus{background-color:#cc0000;}
ul.nav-menu li:hover > ul, .nav-menu ul li:hover > ul, ul.nav-menu .focus > ul, .nav-menu .focus > ul{clip:inherit;overflow:inherit;height:inherit;width:inherit;}
.nav-menu .current_page_item > a, .nav-menu .current_page_ancestor > a, .nav-menu .current-menu-item > a, .nav-menu .current-menu-ancestor > a{color:#bc360a;font-style:italic;}
.menu-toggle{display:none;}
.navbar{background-color:#990000;margin:0 auto;max-width:1080px;width:100%;}
@media (max-width:643px){.menu-toggle{cursor:pointer;display:inline-block;font:bold 16px/1.3 "Source Sans Pro", Helvetica, sans-serif;margin:0;}
.menu-toggle, .menu-toggle:hover, .menu-toggle:focus, .menu-toggle:active{background:none;border:none;color:#FFFFFF;padding:12px 0 12px 20px;}
.menu-toggle:focus{outline:thin dotted;}
.menu-toggle:after{content:url(../images/icon-menu.png);font-size:12px;padding-left:15px;-webkit-font-smoothing:antialiased;display:inline-block;font:normal 16px/1 Genericons;vertical-align:text-bottom;}
.toggled-on .nav-menu, .toggled-on .nav-menu > ul{display:block;margin-left:0;padding:0;width:100%;}
.toggled-on li, .toggled-on .children{display:block;}
.toggled-on .nav-menu li > ul{background-color:transparent;display:block;float:none;margin-left:20px;position:relative;left:auto;top:auto;}
.toggled-on .nav-menu li > ul a{color:#141412;width:auto;}
.toggled-on .nav-menu li:hover > a, .toggled-on .nav-menu .children a{background-color:transparent;color:#141412;}
.toggled-on .nav-menu > li a:hover, .toggled-on .nav-menu > ul a:hover, .toggled-on .nav-menu > li a:focus, .toggled-on .nav-menu > ul a:focus{background-color:#cc0000;color:#fff;}
ul.nav-menu, div.nav-menu > ul{display:none;}
}
.screen-reader-container{padding:0 265px;text-align:left;}
.screen-reader-text{clip:rect(1px, 1px, 1px, 1px);position:absolute !important;}
.screen-reader-text:focus{background-color:#f1f1f1;border-radius:3px;box-shadow:0 0 2px 2px rgba(0, 0, 0, 0.6);clip:auto !important;color:#21759b;display:block;font-size:14px;font-weight:bold;height:auto;line-height:normal;padding:15px 23px 14px;position:absolute;left:5px;top:5px;text-decoration:none;width:auto;z-index:100000;}
.site-header{background-size:1080px auto;max-width:1080px;width:100%;}
.site-header{position:relative;border-radius:15px 15px 0px 0px;}
.site-header .home-link{color:#141412;display:block;margin:0 auto;max-width:1080px;min-height:90px;text-decoration:none;width:100%;}
.site-info{
	margin: 0 auto;
	max-width: 1080px;
	padding: 15px 0;
	width: 100%;
	text-align: center;
	color: #003D00;
	font-size: 0.8em;
}
.site-footer{color:#F8F8FF;font-size:14px;text-align:center;}
.site-footer .widget-area, .sidebar .site-footer{text-align:left;}
.site-footer a{color:#990000;}
.site-footer .sidebar-container{background-color:#990000;padding:20px;}
.site-footer .widget-area{margin:0 auto;max-width:1080px;width:100%;}
.site-footer .widget{color:#fff;float:left;width:25%;}
.widget>div{padding:0 10px;}
.widget .widget-title{font:300 italic 20px "Source Sans Pro", Helvetica, sans-serif;margin:0 0 10px;padding:0;}
.widget ul, .widget ol{list-style-type:none;margin:0;padding:0;}
.widget li{padding:5px 0;}
.site-footer .widget a{color:#ffefef;}
.topbnr{max-width:728px;height:auto;width:100%;}
.topbnr img{max-width:728px;max-height:90px;width:100%;height:auto;background-image:url(../images/people.jpg)}
@media(max-width:768px){.site-header{background-size:768px auto}
.site-header .home-link{min-height:100px;}
}
@media(max-width:420px){.site-header{background-size:360px auto}
.site-header .home-link{min-height:100px;}
.topbnr{display:none;}
.topbnr img{background-image:none !important}
}
div.logolink{height:160px;margin:0;padding:0;}
#logo{background:url(../images/header/grand-final-day-header-large.jpg)left top no-repeat;border-radius:15px 15px 0 0;}
#logo{max-width:1080px;width:100%;height:160px;margin:0;padding:0;}
img.bdr{padding:5px;margin:0 10px 10px 10px;border-radius:5px;box-shadow:0px 0px 5px #000;}
@media(max-width:420px){#site{border-radius:0 !important;box-shadow:none !important;}
#logo{background:url(../images/header/grand-final-day-header-small.jpg) center top no-repeat !important;border-radius:0 !important;}
.site-footer .widget{width:100% !important;}
.feature {width:100%; height:auto;}
}
.mosaic{position:relative;}
.mosaic:after{display:table;content:"";clear:both;}
.mosaic .mosaic-header ul{list-style:none;margin:0;padding:0;}
.mosaic .mosaic-container{position:relative;clear:both;}
.mosaic-container{margin:0;padding:0 15px !important;list-style:none;}
.mosaic-container li{display:inline-block;}
.readmore{white-space:nowrap;}
.mosaic-columns-1 li{width:100%;float:left;}
.mosaic-columns-2 li{width:50%;float:left;}
.mosaic-columns-3 li{width:33.333333333333336%;float:left;}
.mosaic-columns-4 li{width:25%;float:left;}
.mosaic-columns-5 li{width:20%;float:left;}
.mosaic-columns-6 li{width:16.666666666666668%;float:left;}
.col-2 { float: right; width: 66.6%;}
.col-1 { float: right; width: 33.3%;}
.3-col:after {clear:both}
@media (max-width:420px){.mosaic-columns-1 li, .mosaic-columns-2 li, .mosaic-columns-3 li ,.mosaic-columns-4 li ,.mosaic-columns-5 li ,.mosaic-columns-6 li{width:100%;float:none !important;}
.col-2, .col-1 { float: unset; width: 100%; display:block; }
}
.mosaic-item{display:block;}
.mosaic-item .mosaic-image{width:100%; height:auto;}
.mosaic-item .title{margin-bottom:10px;}
.mosaic-item {margin: 10px; display:block;box-shadow: -1px 1px 4px rgba(0,0,0,0.1); border: 1px solid #d3d3d3;}
.mosaic .mosaic-container{margin:-10px;}
.mosaic-item .mosaic-head {border-bottom: 1px dashed #ddd;}
.mosaic-item .mosaic-title, .mosaic-item .mosaic-info{text-transform:none;}
.mosaic-item .mosaic-title{line-height:1.2em;padding-left:0;padding-right:0;}
.mosaic-item .mosaic-infos{font-size:13px;font-weight:bold;margin:0 0 5px;}
.mosaic-item .mosaic-infos .author{font-style:italic;}
.mosaic-item .mosaic-text{margin:10px 0;display:block;}
.mosaic-item{position:relative;}
.mosaic-item .padding{padding:10px 10px 30px 10px;}
.mosaic .mosaic-order li, .mosaic .mosaic-order li{border-radius:4px;padding:1px 6px;margin:0;border:1px solid transparent;cursor:pointer;-webkit-user-select:none;-moz-user-select:none;-o-user-select:none;-ms-user-select:none;user-select:none;}
.mosaic .mosaic-filter li, .mosaic .mosaic-filter li{border-radius:4px;padding:1px 6px;margin:0;border:1px solid transparent;cursor:pointer;-webkit-user-select:none;-moz-user-select:none;-o-user-select:none;-ms-user-select:none;user-select:none;}
.mosaic-item .readon{margin-top:15px;}
.mosaic-image-container {position: relative;overflow: hidden;}
.mosaic-image-container a{cursor: pointer;}
.mosaic-hover{position:absolute;border-color:transparent;border-style:solid;border-width:115px 115px 0 0;bottom:0;right:0;margin-right:-115px;-webkit-transition:margin 0.2s ease-in;-moz-transition:margin 0.2s ease-in;-o-transition:margin 0.2s ease-in;-ms-transition:margin 0.2s ease-in;transition:margin 0.2s ease-in;border-right-color:#FFF;}
.mosaic-image-container:hover .mosaic-hover{margin-right:0;}
.mosaic-hovercontent{position:absolute;width:80px;height:50px;bottom:0;right:0;opacity:0;text-align:center;font-size:1em;line-height:1em;font-weight:bold;}
.mosaic-hovercontent span{display:block;font-size:2.1em;margin-bottom:6px;}
.mosaic-image-container:hover .mosaic-hovercontent{opacity:1;-webkit-transition:opacity 0.4s ease-in;-moz-transition:opacity 0.4s ease-in;-o-transition:opacity 0.4s ease-in;-ms-transition:opacity 0.4s ease-in;transition:opacity 0.4s ease-in;}
.readmore span{display:block;}
.mosaic-item .mosaic-head{margin:0 -10px;padding:0 10px;}
ul.mosaic-columns-3 li:nth-of-type(3n+1){clear:left};.mosaic-container li{opacity:1;transform:scale(1) rotate(0deg);}
.mosaic-text h3, .mosaic-text h4, .mosaic-text p {padding: 0 0 5px;margin: 0;}
.mosaic-corner-badge {border-color: transparent;border-style: solid;border-width: 67px 67px 0 0;position: absolute;bottom: 0;right: 0;}
.mosaic-corner-badge {border-right-color: #990000 !important;}
.readon:hover{border-color:rgba(153, 0, 0, 0.3);background-position:0 -85px;cursor:pointer;text-decoration:none;}
.readon{background-image:url(../images/overlays/readon.png);text-shadow:-1px -1px 1px rgba(0, 0, 0, 0.3);color:white !important;}
.readon, a.readon{border:1px solid rgba(153, 0, 0, 0.4);background-color:#990000;}
.readon{padding:4px 5px;border-radius:3px;font-size:0.8em;font-weight:bold;text-transform:uppercase;background-repeat:repeat-x;position:relative;display:inline-block;line-height:1.8em;text-decoration:none;}
.readon span{white-space:nowrap;}
ul.list li { padding-bottom: 5px;}
.mosaic-item .mosaic-text{
	position: relative;
	height: auto;
	min-height: 167px;
	-webkit-transition: all .5s ease-in-out;
	-moz-transition: all .5s ease-in-out;
	transition: all .5s ease-in-out;
}
.big-events-table {border-collapse:collapse; margin:10px;}
.big-events-table thead tr { background-color: #990000;color: white;}
.big-events-table th, .big-events-table td {margin:0; padding:10px;}
.big-events-table tr:nth-child(even) {background-color: rgba(153,0,0,0.1)}
.big-events-table tbody tr:hover {background-color: rgba(153,0,0,0.3)}
@media only screen and (max-width: 760px), (min-device-width: 768px) and (max-device-width: 1024px)  {
.big-events-table, .big-events-table thead, .big-events-table tbody, .big-events-table th, .big-events-table td, .big-events-table tr { display: block;}
.big-events-table thead tr { position: absolute; top: -9999px; left: -9999px;}
.big-events-table td { position: relative; padding-left: 85px; }
.big-events-table td:before { position: absolute;	top: 10px; left: 10px; width: 65px; padding-right: 10px; white-space: nowrap; font-weight:bold;}
.big-events-table td:before { content: attr(data-label); }
}
